html{
    height:100%;
    min-height:100%;
}

body {
    background-color: rgb(251, 251, 251);
    min-height:100%;
    padding: 15px 0;
}

.container-fluid {
    max-width: 768px;
}

ul {
    padding-left: 25px;
}

label {
    cursor: pointer;
}

[class^="col-"] > label {
    padding-top: 8px;
}

.form-control[readonly] {
    background-color: #f5f5f5;
}

hr {
    margin: 15px 0;
}

.file-upload .btn {
    white-space: nowrap;
}

.alert a {
    text-decoration: underline;
    color: inherit;
}

.alert a:hover {
    text-decoration: none;
}

.panel-default .panel-body + .panel-body {
    padding-top: 0;
}

.panel-default .panel-body .checkbox:first-child,
.panel-default .panel-body .radio:first-child {
    margin-top: 0;
}

.panel-default .panel-body .checkbox:last-child,
.panel-default .panel-body .radio:last-child {
    margin-bottom: 0;
}

.panel-heading {
    font-weight: bold;
}

.panel-heading label {
    margin: 0;
}

.form-control {
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;

    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}

.panel {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}

.no-margin {
    margin: 0;
}

select,
input[type="text"],
textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

textarea {
    min-height: 100px;
}

select {
    cursor: pointer;
}

.alert,
.btn[disabled="disabled"],
input[type="radio"],
input[type="checkbox"] {
    cursor: pointer;
}

.alert .close {
    font-size: 15px;
    padding: 3px 0;
}

.form-horizontal .form-group:last-child {
    margin-bottom: 0;
}

.setting {
    display: inline;
}

[data-toggle="popover"],
[data-toggle="modal"] {
    cursor: pointer;
    color: inherit;
}

.loader {
    background-color: rgb(251, 251, 251);
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 10;
}

.deadline {
    margin-right: 12px;
    margin-top: 7px;
    display: inline-block;
    float: left;
    color: #999;
}

.twitter-typeahead {
    width: 100%;
}

.tt-input::-ms-clear {
    display: none;
}

.tt-hint {
    color: rgb(153, 153, 153)
}

.tt-menu {
    width: 100%;
    margin-top: 4px;
    padding: 4px 0;
    background-color: rgb(255, 255, 255);
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    overflow-y: scroll;
    position: relative !important;
}

.tt-suggestion,
.tt-empty {
    padding: 6px 12px;
    line-height: 24px;
}

.tt-suggestion:hover {
    background: rgb(51, 122, 183);
    color: rgb(255, 255, 255);
    cursor: pointer;
}

.tt-suggestion.tt-cursor {
    color: rgb(255, 255, 255);
    background-color: rgb(0, 151, 207);
}

.tt-suggestion p {
    margin: 0;
}

ul.columns {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

ul.columns li {
    margin-left: 1px;
}

.columns[data-columns="1"] {
    columns: 1 160px;
    -webkit-columns: 1 160px;
    -moz-columns: 1 160px;
}

.columns[data-columns="2"] {
    columns: 2 160px;
    -webkit-columns: 2 160px;
    -moz-columns: 2 160px;
}

.columns[data-columns="3"] {
    columns: 3 160px;
    -webkit-columns: 3 160px;
    -moz-columns: 3 160px;
}

.columns[data-columns="4"] {
    columns: 4 160px;
    -webkit-columns: 4 160px;
    -moz-columns: 4 160px;
}

.table {
    margin-bottom: 0;
    display: table;
    width: 100%;
}

.tr {
    display: table-row;
}

.td {
    display: table-cell;
    text-align: center;
    margin: 0 auto;
    vertical-align: middle;
}

.description {
    color: rgb(115, 115, 115);
}

.form-horizontal .form-group + .form-group {
    margin-top: 15px;
    margin-bottom: 0;
}

.form-vertical .form-group + .form-group {
    margin-top: 15px;
    padding-top: 15px;
    border: 0;
    border-top: 1px solid rgb(238, 238, 238);
    margin-bottom: 0;
}

input + label {
    font-weight: normal;
}

.row {
    margin-bottom: 15px;
}

.help-block {
    margin-top: 0 !important;
}

.twitter-typeahead + .help-block {
    margin-bottom: 0;
}

/**
 * Google Translate
 */
.google-translate {
    display: none;
}

html.translated-ltr .google-translate {
    display: block;
}

/**
 * Preview
 */
.preview {
    margin-top: 30px;
}

/**
 * Question\TextEntry\Date
 * Question\RankOrder\Importance
 */
.question-textentry-date .wrapper:nth-of-type(2),
.question-rankorder-importance .wrapper:nth-of-type(2) {
    padding-left: 15px;
    padding-right: 15px;
}

.question-textentry-date .wrapper,
.question-matrixtable-likert .wrapper,
.question-rankorder-importance .wrapper,
.question-multiplechoice-dropdown .wrapper {
    position: relative;
}

.question-textentry-date .wrapper .form-control,
.question-rankorder-importance .wrapper .form-control {
    background: transparent;
    position: relative;
    z-index: 10;
}

.question-textentry-date .wrapper:before,
.question-matrixtable-likert .wrapper:before,
.question-rankorder-importance .wrapper:before,
.question-multiplechoice-dropdown .wrapper:before {
    pointer-events: none;
    font-family: 'FontAwesome', sans-serif;
    position: absolute;
    z-index: 9;
    content: "\f107";
    color: #ccc;
    right: 12px;
    top: 8px;
}

.question-rankorder-importance .wrapper:nth-of-type(2):before,
.question-textentry-date .wrapper:nth-of-type(2):before {
    right: 27px;
}

/**
 * Question\DescriptiveText\Honeypot
 */
.question-descriptivetext-honeypot {
    display: none;
}

/**
 * Question\TextEntry\EmailAddress
 */
.question-textentry-emailaddress input[type="email"] + div {
    display: none;
    margin: 10px 0 0 0;
}

/**
 * Question\MultipleChoice\SingleAnswer
 * Question\MultipleChoice\MultipleAnswer
 * Question\MultipleChoice\DropDown
 */
.question-rankorder-importance label {
    font-weight: normal;
    margin: 7px auto;
}

.question-rankorder-importance .row:last-child {
    margin-bottom: 0;
}

/**
 * Question\MultipleChoice\SingleAnswer
 * Question\MultipleChoice\MultipleAnswer
 * Question\MultipleChoice\DropDown
 */
.question-multiplechoice-multipleanswer .panel-body:last-child,
.question-multiplechoice-singleanswer .panel-body:last-child {
    padding-bottom: 10px;
}

.question-multiplechoice-multipleanswer input,
.question-multiplechoice-singleanswer input,
.question-multiplechoice-singleanswer .selected,
.question-multiplechoice-singleanswer .selected {
    display: none;
}

.question-multiplechoice-multipleanswer input + label,
.question-multiplechoice-singleanswer input + label {
    position: relative;
    background: #f5f5f5;
    color: #333;
    border: solid 1px #ddd;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 1em;
    padding: 6px 8px 6px 30px;
    width: 100%;
}

.question-multiplechoice-multipleanswer input + label input,
.question-multiplechoice-singleanswer input + label input {
    border-color: rgb(46, 109, 164);
    margin: 3px 0 2px 0;
}

.question-multiplechoice-multipleanswer input + label:before,
.question-multiplechoice-singleanswer input + label:before {
    font-family: "FontAwesome", sans-serif;
    display: inline-block;
    font-style: normal;
    font-weight: 400;
    line-height: 0;
    color: #ddd;
    position: absolute;
    margin: 0;
    left: 12px;
    top: 17px;
}

.question-multiplechoice-multipleanswer input + label.image:before,
.question-multiplechoice-singleanswer input + label.image:before {
    bottom: 16px;
    top: auto;
}

.question-multiplechoice-multipleanswer input + label:before {
    content: "\f096";
}
.question-multiplechoice-singleanswer input + label:before {
    content: "\f10c";
}

.question-multiplechoice-multipleanswer input:checked + label:before {
    content: "\f046";
}
.question-multiplechoice-singleanswer input:checked + label:before {
    content: "\f192";
}

.question-multiplechoice-multipleanswer input:checked + label,
.question-multiplechoice-singleanswer input:checked + label {
    background: rgb(51, 122, 183);
    border-color: rgb(46, 109, 164);
    color: rgb(255, 255, 255);
}

.question-multiplechoice-multipleanswer input:checked + label input,
.question-multiplechoice-singleanswer input:checked + label input,
.question-multiplechoice-multipleanswer input:checked + label .selected,
.question-multiplechoice-singleanswer input:checked + label .selected {
    display: inline-block;
}

.question-multiplechoice-dropdown .otherwise {
    display: none;
    margin-top: 15px;
}

.question-multiplechoice-singleanswer input + label .wrapper,
.question-multiplechoice-multipleanswer input + label .wrapper {
    padding-bottom: 110%;
    position: relative;
    display: block;
    margin: 8px 8px 8px -17px;
    width: 110%;
}

.question-multiplechoice-singleanswer input + label .wrapper .media,
.question-multiplechoice-multipleanswer input + label .wrapper .media {
    background: no-repeat center center;
    background-size: contain;
    position: absolute;
    height: 100%;
    width: 100%;
}

.question-multiplechoice-singleanswer .divider,
.question-multiplechoice-multipleanswer .divider {
    font-weight: bold;
    padding: 5px 15px 10px 10px;
}

/**
 * Question\MatrixTable\Likert
 * Question\MatrixTable\ConstantSum
 * Question\TargetedData\NLS
 * Question\TargetedData\NPS
 */
.question-matrixtable-likert .table {
    min-height: 36px;
}

.question-matrixtable-likert .header .table {
    min-height: 0;
}

.question-matrixtable-likert .header.sub + hr {
    margin: 10px 0 15px 0;
}

.question-matrixtable-likert .rows .row > div:first-child,
.question-matrixtable-constantsum .rows .row > div:first-child {
    display: flex;
    align-items: center;
    min-height: 36px;
}

.question-targeteddata-nls input,
.question-targeteddata-nps input,
.question-matrixtable-likert .col-sm-8 input {
    display: none;
}

.question-targeteddata-nls input + label:before,
.question-targeteddata-nps input + label:before,
.question-matrixtable-likert input + label:before {
    font-family: "FontAwesome", sans-serif;
    position: absolute;
    display: block;
    color: rgb(232, 232, 232);
    z-index: -1;
    font-size: 2.6571428571em;
    width: 1em;
    height: 1em;
    line-height: 1em;
}

.question-targeteddata-nls input + label,
.question-targeteddata-nps input + label,
.question-matrixtable-likert input + label {
    display: inline-block;
    position: relative;
    z-index: 1;
    text-align: center;
    color: rgb(190, 190, 190);
    font-weight: bold;
    margin: 0;
    line-height: 2.6571428571em;
    width: 2.6571428571em;
    height: 2.6571428571em;
}

/**
 * Question\MatrixTable\Likert
 */
.question-matrixtable-likert .header,
.question-matrixtable-constantsum .header {
    vertical-align: bottom;
}

.question-matrixtable-likert .header label,
.question-matrixtable-constantsum .header label {
    margin-bottom: 0;
    font-weight: normal;
    color: rgb(115, 115, 115);
}

.question-matrixtable-likert .row,
.question-matrixtable-constantsum .row {
    margin-bottom: 0;
}

.question-matrixtable-likert .rows .row + .row:before,
.question-matrixtable-constantsum .rows .row + .row:before {
    content: "";
    display: block;
    height: 1px;
    margin: 10px 0;
    border-top: 1px dashed rgb(238, 238, 238);
}

.question-matrixtable-likert .position_text_above input + label {
    vertical-align: middle;
    font-size: 0.7em;
}

.question-matrixtable-likert .position_text_above input + label span {
    display: none;
}

.question-matrixtable-likert .position_text_above .na input + label {
    font-size: 1em;
}

.question-matrixtable-likert input + label:before {
    content: "\f005";
}

.question-matrixtable-likert .na input + label:before {
    content: none;
}

.question-matrixtable-likert .position_text_above input + label:before {
    color: rgb(221, 221, 221);
    content: "\f10c";
}

.question-matrixtable-likert .position_text_above .na input + label:before {
    content: none;
}

.question-matrixtable-likert input:checked + label:before,
.question-matrixtable-likert input.active + label:before {
    color: rgb(255, 219, 0);
}

.question-matrixtable-likert .position_text_above input:checked + label:before,
.question-matrixtable-likert .position_text_above input.active + label:before {
    content: "\f192";
}

.question-matrixtable-likert .position_text_above .na input:checked + label:before,
.question-matrixtable-likert .position_text_above .na input.active + label:before {
    content: none;
}

.question-matrixtable-likert input:checked + label,
.question-matrixtable-likert input.active + label {
    color: rgb(255, 255, 255);
}

.question-matrixtable-likert .na input:checked + label,
.question-matrixtable-likert .na input.active + label {
    color: rgb(255, 219, 0);
}

.question-matrixtable-likert .position_text_above input:checked + label,
.question-matrixtable-likert .position_text_above input.active + label {
    color: rgb(255, 219, 0);
}

.question-matrixtable-likert .row .wrapper {
    display: none;
}

.question-matrixtable-likert .row.force_dropdown .wrapper {
    display: block;
}

.question-matrixtable-likert .row.force_dropdown .table {
    display: none;
}

.question-matrixtable-likert .row.free > div:first-child {
    margin-top: 6px;
    min-height: 0;
}

.question-matrixtable-likert .row.free a:before {
    font-family: "FontAwesome", sans-serif;
    display: inline-block;
    height: 14px;
    width: 14px;
}

.question-matrixtable-likert .row.free a:before {
    content: "\f0da";
}

.question-matrixtable-likert .row.free.out a:before {
    content: "\f0d7";
}

.question-matrixtable-likert .row.free + .row {
    display: none;
}

.question-matrixtable-likert .row.free.out + .row {
    display: block;
}

@media (max-width: 767px) {
     .question-matrixtable-likert .position_text_above .table .td {
        display: block;
        width: 100%;
    }

    .question-matrixtable-likert .position_text_above .table input + label:before {
        font-weight: 400;
        font-style: normal;
        font-size: 1em;
        height: auto;
        width: auto;
        left: 12px;
        top: 9px;
    }

    .question-matrixtable-likert .position_text_above .table input + label {
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;

        margin-bottom: 5px;
        line-height: 1em;
        background: #f5f5f5;
        text-align: left;
        font-size: 1em;
        padding: 9px 8px 9px 32px;
        border: solid 1px #ddd;
        height: auto;
        color: #333;
        width: 100%;
    }

     .question-matrixtable-likert .position_text_above .table input + label span {
        font-weight: normal;
        display: inline-block;
    }

     .question-matrixtable-likert .position_text_above .table input + label input {
        border-color: rgb(46, 109, 164);
        margin: 3px 0 2px 0;
    }

     .question-matrixtable-likert .position_text_above .table input + label:before {
        content: "\f10c";
    }

     .question-matrixtable-likert .position_text_above .table input:checked + label:before {
        content: "\f192";
        color: #ddd;
    }

     .question-matrixtable-likert .position_text_above .table input:checked + label {
        background: rgb(51, 122, 183);
        border-color: rgb(46, 109, 164);
        color: rgb(255, 255, 255);
    }

     .question-matrixtable-likert .mobile_friendly .table {
        display: none;
    }
     .question-matrixtable-likert .mobile_friendly .wrapper {
        display: block;
    }
}

/**
 * Question\MatrixTable\ConstantSum
 */
.question-matrixtable-constantsum input {
    text-align: center;
    max-width: 100px;
    margin: 0 auto;
}

.question-matrixtable-constantsum .total > div:first-child {
    font-weight: bold;
}

/**
 * Question\TargetedData\NLS
 */
.question-targeteddata-nls > label {
    font-weight: normal;
}

.question-targeteddata-nls input + label:before {
    content: "\f111";
}

.question-targeteddata-nls input:checked + label:before,
.question-targeteddata-nls input.active + label:before {
    color: rgb(51, 122, 183);
}

.question-targeteddata-nls input:checked + label,
.question-targeteddata-nls input.active + label {
    color: rgb(255, 255, 255);
}

/**
 * Question\TargetedData\NPS
 */
.question-targeteddata-nps > label {
    font-weight: normal;
}

.question-targeteddata-nps input + label:before {
    content: "\f111";
}

.question-targeteddata-nps input:checked + label:before,
.question-targeteddata-nps input.active + label:before {
    color: rgb(51, 122, 183);
}

.question-targeteddata-nps input:checked + label,
.question-targeteddata-nps input.active + label {
    color: rgb(255, 255, 255)
}

[data-searchable="true"] {
    display: none;
}

[data-searchable="true"] + .twitter-typeahead input {
    display: block;
}

/**
 * @media
 */
@media (max-width: 375px) {
    #g-recaptcha {
        min-height: 144px;
    }
}

@media (min-width: 375px) {
    #g-recaptcha {
        min-height: 78px;
    }
}

@media (max-width: 500px) {
    .question-matrixtable-likert input + label,
    .question-targeteddata-nls input + label,
    .question-targeteddata-nps input + label {
        font-size: 2.6vw;
    }
    .question-matrixtable-likert .row > div:first-child {
        min-height: inherit;
        margin-bottom: 4px;
    }
    .question-matrixtable-likert .rows .row + .row:before {
        margin: 8px 0;
    }
}

@media (min-width: 768px) {
    textarea[data-grow="1"] {
        overflow: hidden;
        resize: none;
    }
}

@media (max-width: 768px) {
    textarea[data-grow="1"]:active,
    textarea[data-grow="1"]:focus {
        min-height: 200px;
    }
}

